CREATE TABLE irc_camp_requisitions (
    CAMPAIGN_REQUISITION_ID    NUMBER(18, 0),
    CAMPAIGN_ID                NUMBER(18, 0)    NOT NULL,
    REQUISITION_ID             NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CAMPAIGN_REQUISITION_ID    NUMBER(18, 0),
    CAMPAIGN_ID                NUMBER(18, 0)    NOT NULL,
    REQUISITION_ID             NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_irc_camp_requisitions PRIMARY KEY (CAMPAIGN_REQUISITION_ID, CAMPAIGN_REQUISITION_ID)
);
